.component__disabled {
  background: #ccc;
}

.account-search__input {
  width: 100%;
  margin-top: 10px;
  padding: 14px 20px;
}
.account-search__info {
  margin-top: 20px;
}
.account-search__chip {
  display: flex;
  border: none;
  background: #6e6e6e;
  color: white;
  padding: 5px 10px;
}
.account-search__chip .react-glyph {
  margin-left: 10px;
}
.account-search__chip--clear {
  background: white;
  color: black;
}
.account-search__chip--clear .react-glyph {
  margin-left: 0px;
  margin-right: 10px;
}
.account-search__chip-container {
  display: inline-block;
  margin-right: 10px;
  margin-top: 10px;
}
#account-typeahead-options {
  border: solid 1px gray;
}
#account-typeahead-options li {
  padding: 5px;
}
#account-typeahead-options li:hover {
  background: #fbfbfb;
}

